#server:
#  port: 8443
#  servlet:
#    context-path: /
#  ssl:
#    enabled: true
#    key-alias: local_ssl
#    key-store: classpath:local-ssl.p12
#    key-store-type: PKCS12
#    key-password: test123
#    key-store-password: test123
#
#security:
#  oauth2:
#    client:
#      clientId: 1871477569707670
#      clientSecret: 7ede74c369b763ccba6473b55c671e30
#      accessTokenUri: https://graph.facebook.com/oauth/access_token
#      userAuthorizationUri: https://www.facebook.com/dialog/oauth
#      tokenName: oauth_token
#      authenticationScheme: query
#      clientAuthenticationScheme: form
#    resource:
#      userInfoUri: https://graph.facebook.com/me